## org.gnu.gdk
Class Colorspace

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gdk.Colorspace

public class Colorspace
extends Enum

Field Summary
`static Colorspace` `RGB`

Fields inherited from class org.gnu.glib.Enum
`value_`

Method Summary
`Colorspace` `and(Colorspace other)`
`static Colorspace` `intern(int value)`
`Colorspace` `or(Colorspace other)`
`boolean` `test(Colorspace other)`
`Colorspace` `xor(Colorspace other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### RGB

    public static final Colorspace RGB

Method Detail

### intern

    public static Colorspace intern(int value)

### or

    public Colorspace or(Colorspace other)

### and

    public Colorspace and(Colorspace other)

### xor

    public Colorspace xor(Colorspace other)

### test

    public boolean test(Colorspace other)